Change logs for gui-ufw source package in Xenial

  • gui-ufw (16.04.1-0ubuntu1.1) xenial-proposed; urgency=medium
    
      * debian/control: add python-gi to Depends field (LP: #1573567)
    
     -- Devid Antonio Filoni <email address hidden>  Tue, 17 May 2016 19:16:51 +0200
  • gui-ufw (16.04.1-0ubuntu1) xenial; urgency=medium
    
      * New upstream release:
        - fix warnings on libs import without require_version()
    
     -- Devid Antonio Filoni <email address hidden>  Sun, 14 Feb 2016 20:51:55 +0100
  • gui-ufw (16.04.0-0ubuntu1) xenial; urgency=medium
    
      * New upstream release. Upstream changelog:
        + 16.04.0
          - Fix message error in Log if there is not Gufw log file.
          - Fix wrong port for NTP rule. (LP: #1484233)
          - Update languages.
    
     -- Devid Antonio Filoni <email address hidden>  Sun, 10 Jan 2016 14:19:40 +0100
  • gui-ufw (15.10.0-0ubuntu1) wily; urgency=medium
    
      * New upstream release. Upstream changelog:
        + 15.10.0
          - Added miniDLNA profile
          - Updated languages
        + 15.04.4
          - Fix: Migrate commands to subprocess > Fixing shell injection (LP: #1412554)
          - Fix: Allow import profile with English language (LP: #1416631)
          - Removed executable flag in config files (mask 600, not 700)
          - Updated translations
        + 15.04.3
          - Properly fix: Shell Command Injection (LP: #1410839)
        + 15.04.2
          - Fix: Shell Injection in the IP & Ports values.
        + 15.04.1
          - Fix: Shell Command Injection (LP: #1410839)
          - Fix: Not allow one interface over the same interface (LP: #1402220)
          - Fix: Not allow Both Protocol with a range of ports (LP: #1402232)
          - Updated languages
      * debin/control: bump Standard-Version to 3.9.6.
    
     -- Devid Antonio Filoni <email address hidden>  Thu, 04 Jun 2015 21:01:39 +0200